﻿.yyxx li{
	float: left;
	width: 32%;
	background: #f7f9ff;
	margin-right: 2%;
	text-align: center;
	margin-bottom: 20px;
	border-radius: 20px;
	border: 1px solid transparent;
}
.yyxx li:nth-child(3n){
	margin-right: 0;
}
.yyxx li a{
	display:block;
	padding: 50px;
}
.yyxx li p{
	font-size: 44px;
	color: #333;
	line-height: 1;
	margin-top: 40px;
	font-weight: bold;
}
.yyxx li:hover p{
	color:#025784;
}
.yyxx li:hover{
	border: 1px solid #025784;
}

.yykb{
	margin-top: 80px;
}
.yykb .yyrx{
	padding: 110px 0;
	background: #fff5f5;
}
.yykb .yyrx .img{
	width: 25%;
	float: left;
	text-align: center;
}
.yykb .yyrx .txt{
	width: 75%;
	float: right;
}
.yykb .yyrx .txt h2{
	font-size: 55px;
	color: #333;
	line-height: 130px;
	text-align: center;
	border-left: 2px solid #7e7fa4;
}
.jkzx{
	margin-top: 80px;
}
.jkzx li{
	background: #fff5f5;
}
.jkzx li:nth-child(1){
	border: 1px solid #fdd6d6;
}
.jkzx li:nth-child(2){
	background: #fffbf5;
	border: 1px solid #fdead6;
}
.jkzx li:nth-child(3){
	background: #f5fbff;
	border: 1px solid #dcf4ff;
}
.jkzx li:nth-child(4){
	background: #fff;
	border: 1px solid #efe5fd;
}
.jkzx li:nth-child(5){
	background: #f2fffd;
	border: 1px solid #d0f9f5;
}
.jkzx li:nth-child(6){
	background: #fafffb;
	border: 1px solid #d5f8c6;
}
.jkzx li:hover{
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}

.zjjs{
	margin-top: 80px;
}
.zjjs-lb .slider{
	float: left;
	width: 32%;
	margin: 0 20px;
}
.zjjs-lb .slider a{
	display:block;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	overflow: hidden;
}
.zjjs-lb .slider .img{
	overflow: hidden;
}
.zjjs-lb .slider img{
	height: 430px;
	width: 100%;
}
.zjjs-lb .slider:hover img{
	transform:scale(1.1);
}
.zjjs-lb .slider h2{
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 10px;
}
.zjjs-lb .slider p{
	font-size: 17px;
	line-height: 25px;
}
.zjjs-lb .slider .txt{
	padding: 20px;
}
.zjjs-lb .slider:hover .txt{
	background:#0b76b5;
}
.zjjs-lb .slider:hover .txt h2,.zjjs-lb .slider:hover .txt p{
	color:#fff;
}
.zjjs-lb .slick-track{
	padding-bottom: 20px;
}

.zjjs-lb .slick-dots{
	bottom: -20px;
}